# Copyright (C).
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kateopenheader\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-10-09 09:44+0200\n"
"PO-Revision-Date: 2009-02-27 23:10+0000\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@lists.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: plugin_kateopenheader.cpp:38
msgid "Open Header"
msgstr "Open Header"

#: plugin_kateopenheader.cpp:38
msgid "Open header for a source file"
msgstr "Open header for a source file"

#: plugin_kateopenheader.cpp:46
msgid "Open .h/.cpp/.c"
msgstr "Open .h/.cpp/.c"

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (file)
#: rc.cpp:3
msgid "&File"
msgstr "&File"

#: rc.cpp:4
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Andrew Coles"

#: rc.cpp:5
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "andrew_coles@yahoo.co.uk"
